# Ignore all files
*.*

# File Types
!*.mps
!*.dat
!*.json
!*.txt
!*.project
!*.js
!*.zip
!*.7z
!*.csv
!*.ain
!*.fnl
!*.ks
!*.tjs
!*.yaml
!*.rb
!*.rvdata2

# Other Needed Files
!.gitignore
!README.md
!patch-config.txt
!GameUpdate*
!patch*
!Game.dat

# Ignore
previous_patch_sha.txt
kabe3_save.dat
kabe3_system.dat
psbpack.dat
Save*

# Images
!back_maougunTaikeizu.rpgmvp
!back_splash_1.rpgmvp
!chara_setsumei_eviel_1.rpgmvp
!chara_setsumei_eviel_2.rpgmvp
!chara_setsumei_eviel_3.rpgmvp
!chara_setsumei_kotori_1.rpgmvp
!chara_setsumei_kotori_2.rpgmvp
!chara_setsumei_kotori_3.rpgmvp
!chara_setsumei_kurone_1.rpgmvp
!chara_setsumei_kurone_2.rpgmvp
!chara_setsumei_kurone_3.rpgmvp
!chara_setsumei_kurone_4.rpgmvp
!chara_setsumei_kurone_5.rpgmvp
!chara_setsumei_kurone_6.rpgmvp
!chara_setsumei_luna_1.rpgmvp
!chara_setsumei_luna_2.rpgmvp
!chara_setsumei_luna_3.rpgmvp
!chara_setsumei_merrill_1.rpgmvp
!chara_setsumei_merrill_2.rpgmvp
!chara_setsumei_merrill_3.rpgmvp
!chara_setsumei_sakyuko_1.rpgmvp
!chara_setsumei_sakyuko_2.rpgmvp
!chara_setsumei_sakyuko_3.rpgmvp
!chara_setsumei_seria_1.rpgmvp
!chara_setsumei_seria_2.rpgmvp
!chara_setsumei_seria_3.rpgmvp
!event_ero_moji.rpgmvp
!Haikei_3.rpgmvp
!v_kokuchi.rpgmvp
!v_yashiki_2.rpgmvp
!v_yashiki_2_floor_1.rpgmvp
!v_yashiki_2_floor_10.rpgmvp
!v_yashiki_2_floor_2.rpgmvp
!v_yashiki_2_floor_3.rpgmvp
!v_yashiki_2_floor_4.rpgmvp
!v_yashiki_2_floor_5.rpgmvp
!v_yashiki_2_floor_6.rpgmvp
!v_yashiki_2_floor_7.rpgmvp
!v_yashiki_2_floor_8.rpgmvp
!v_yashiki_2_floor_9.rpgmvp
!ver104.rpgmvp